Subject: Re: what is the status of the core-updates now

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 03 Dec 2023 20:21:36 -0500

Hi,

Maxime Devos <[email-masked]> writes:

> Op 23-11-2023 om 13:02 schreef Z572:
>> Maxime Devos <[email-masked]> writes:
>> 
>>> [[PGP Signed Part:Undecided]]
>>>
>>>
>>> Op 21-11-2023 om 18:21 schreef Maxime Devos:
>>>>   > [PATCH] gnu: ephemeralpg: Fix cross-compilation.
>>>> There is already a patch for that:
>>>> <https://issues.guix.gnu.org/49327#8>
>>>> and (a rebased version of) it effectively has already been applied:
>>>> <https://issues.guix.gnu.org/49327#150>
>> ok, close it.
>>>> I guess you could copy it from c-u to master if you don't want to
>>>> wait for the c-u merge, but please use the search function at
>>>> <https://issues.guix.gnu.org/>:
>> what is the status of the core-updates now,it on ci.guix.gnu.org
>> only build
>> 'core', is this a configuration error?
>
> I don't know.

The idea was to build only a little of it while it's still receiving
world rebuilding changes.

I haven`t been able to dedicate much time to it recently, but I`ll get
back to it eventually.

-- 
Thanks,
Maxim